body{
	background: #222;
	padding-top: 50px;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
}

p{
	color: #fff;
	font-size: 1.15em;
	font-family: 'Asap', sans-serif;
	line-height: 1.75em;
}

ul{
	margin-bottom: 0;
}

li{
	list-style: none;
}

h1{
	text-transform: uppercase;
	font-size: 3em;
	margin: 1em 0 1em 0;
}

h2{
	text-transform: uppercase;
	font-size: 3em;
	margin: 2em 0 1em 1rem;
}

h3{
	font-weight: 300;
	text-transform: uppercase;
	font-size: 2.3em;
	margin: 1em 0 0.5em 1rem;
}

.section-menu h3{
	margin: 3em 0 0.5em 1rem;
}

h4{
	margin: 1.5em 0 0 1.4rem;
	font-weight: bold;
}

/* NAV */
nav .icon-bar{
	background: #fff;
}

.navbar{
	margin-bottom: 0;
	border: 0;
}

.navbar-nav{
	text-align: center;
}

.navbar .navbar-header{
	display: flex;
	align-items: center;
	height: 100%;
}

.navbar .navbar-brand{
	display: block;
	margin: 0 auto;
	padding-right: 65px;
}

.navbar .logo2{
	display: none;
}

.navbar-toggle .icon-bar{
	width: 30px;
	margin: 0 0 5px 1em;
}

.navbar-header button{
	margin-top: 1em;
}

.navbar-toggle{
	margin-top: 20px;	
}

.navbar-brand{
	height: 75px;
}

.navbar-inverse .navbar-toggle{
	background: none;
	border: none;
}

.navbar-inverse .navbar-toggle:hover{
	background: none;
	border: none;
}

.navbar-nav{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.25em;
	margin: 1em;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    margin: 0.75em;
}

.navbar-fixed-top .navbar-collapse {
    max-height: 95vh;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover{
	background: none;
}

.nopadding{
	padding-right:0;
    padding-left:0;
}

/* HOME */

.section-home .content .row{
	background: #fff;
	color: #000;
}

.section-home .home .odd{
	background: #f4f4f4;
}

.section-home .cover{
	background-image: url('img/onoirhome.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	height: 95vh;
	width:100%;
	display: flex;
	align-items:center;
	justify-content:center;
}

.section-home .hero {
	font-size: 3em;
	text-transform: uppercase;
}

.section-home .hero a{
	display: block;
	margin: 1em 0 1em 0;
	color: #fff;
	padding-bottom: 5px;
	-webkit-transition: padding-bottom 0.25s;
	transition: padding-bottom 0.25s;
}

.section-home .hero a:hover{
	border-bottom: 1px solid #fff;
	text-decoration: none;
	padding-bottom: 10px;
}

.section-home .home .teaser{
	padding: 0 0 0 1em;
}

.section-home .home .teaser li{
	padding: 0.5em 0em 0.5em 0em;
	font-size: 1.15em;
	text-transform: uppercase;
	font-weight: 600;
}

.section-home .home .more{
	font-style: italic;
	display: inline-block;
	font-family: 'Asap', sans-serif;
	font-size: 1em;
	color: #000;
	margin: 0.5em 0 2em 1em;
}

.section-home .menu_teaser_img{
	background-image: url('/assets/img/onoirmenuTeaser.jpg');
}

.section-home .orues_teaser_img{
	background-image: url('/assets/img/onoirTerrasseTeaser.jpg');
}

.section-home .drinks_teaser_img{
	background-image: url('/assets/img/onoirDrinksTeaser.jpg');
}

.section-home .menu_teaser_img, .section-home .orues_teaser_img, .section-home .drinks_teaser_img{
	background-size: cover;
	background-position: center;
	height: 400px;
	width: 100%;
}

/* CONCEPT */
.section-about .cover{
	background-image: url('img/onoirConcept.jpg');
	background-size: cover;
	background-position: center;
	height: 50vh;
}

.section-about .hero {
	font-size: 5vw;
	margin-top: 1.5em;
	text-transform: uppercase;
	height: 50vh;
	display: flex;
	align-items: center;
	justify-content: center
}

.section-about .padding{
	padding-top: 10rem;
	padding-bottom: 10rem;
}

.section-about .grey-bg{
	background: #f4f4f4;
}

.section-about .white-bg{
	background: #fff;
}

.section-about .black-text{
	color: #000;
}

.section-about .staff{
	background: url(img/onoirStaff.jpg);
	height: 334px;
}

.section-about .container2{
	height: 334px;
	line-height: 334px;
}

.section-about .p2{
	vertical-align: middle;
    display: inline-block;
}

/* MENU */

.section-menu h2{
	margin-bottom: 0.25em;
}

.section-menu .first{
	margin-top: 25px;
}

.section-menu .row ul{
	padding: 0;
}

.menu-list li{
	padding: 2em 0em 2em 1em;
}

.section-menu .starters{
	background-image: url('/assets/img/starters.jpg');
	background-position: center;
}

.section-menu .orues-img{
	background-image: url('/assets/img/orues.jpg');
	background-position: center;
}

.section-menu .drinks-img{
	background-image: url('/assets/img/drinks.jpg');
	background-position: center;
}

.section-menu .starters, .section-menu .orues-img, .section-menu .drinks-img{
	background-size: cover;
	height: 400px;
}

.menu-item{
	font-size: 1.15em;
	text-transform: uppercase;
	font-weight: 600;
}

.menu-desc{
	font-size: 1.2em;
	display: block;
	font-style: italic;
	font-family: 'Asap', sans-serif;
}

.section-menu .menu-sub{
	margin: 1em 0 1em 0.9em;
}

.section-menu .menu-price{
	font-size: 1em;
	display: block;
	font-weight: 600;
}

.section-menu .orues{
	background: #f4f4f4;
	color: #000;
}

.section-menu .odd{
	background: #fff;
}

.section-menu .drinks{
	background: #fff;
	color: #000;
}

.section-menu .drinks .row:not(:first-child){
	padding-top: 5rem;
	padding-bottom: 10rem;
}

.section-menu .drinks-odd{
	background: #f4f4f4;
	color: #000;
}

.section-menu .drinks .item{
	padding-top: 2em;
	padding-bottom: 2em;
}

.section-menu p{
	margin-left: 1em;
	margin-bottom: 1em;
}

/* RESERVATIONS */
.section-reservation .reservation .row{
	padding-bottom: 2em;
}

/* GROUPS EVENTS */
.groups-events-page .row{
	padding: 2em 0 0 0;
}

.groups-events-page .row .col-md-12{
	margin-bottom: 3em;
	padding: 3em;
}

/* PARTIAL GIFT CARD */

.section-reservation .gift-card, .section-reservation .reservation{
	margin-top: 20px;
}

.reservation #reservation p a{
	color: #fff;
}

.gift-card .bg, .gift-card-mini .bg{
	background: url('img/giftCardBg.jpg');
}

.gift-card .bg2{
	background: url('img/promo.jpg');
}

.reservation .bg{
	background: url('img/partialBg.jpg');
}

.gift-card .bg, .gift-card .bg2, .reservation .bg{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 50vh;
	display: flex;
	align-items: center;
	justify-content: center
}

.gift-card-mini .bg{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 50vh;
	display: flex;
	align-items: center;
	justify-content: center
}

.gift-card button, .gift-card-mini button, .reservation button, footer .button, .gc-button{
	border: 1px solid #fff;
	color: #fff;
	background: transparent;
	border-radius: 30px;
	font-size: 1em;
	padding: 1em 2em 1em 2em;
	text-transform: uppercase;
	margin: 1em 1em 1em 1em;
	-webkit-transition: background 0.25s;
	transition: background 0.25s;
}

.gift-card button:hover, .gift-card-mini button:hover, .reservation button:hover, footer .button:hover, .gc-button:hover{
	background: #fff;
	color: #000;
}

.gift-card .content, .gift-card-mini .content, .reservation .content{
	text-align: center;
}

.gift-card select, .gift-card-mini select{
	color: #000;
	display: block;
}

.gift-card-mini{
	margin-top: 100px;
}

/* FAQ */
.section-faq .first{
	margin-top: 50px;
	margin-bottom: 50px;
}


.section-faq .panel{
	border: none;
	border-radius: 0;
}

.section-faq .panel-heading{
	background: #222;
	border: none;
	border-radius: 0;
}

.section-faq h4{
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

.section-faq .panel-body{
	color: #000;
	font-style: italic;
	font-family: 'Asap', sans-serif;
	padding: 15px 15px 15px 15px;
	border: none;
}

.section-faq .glyphicon{
	margin-right: 10px;
}


/* SPECIAL MENU */
.special-menu h3{
	margin-top: 3em;
}

.special-menu h4{
	text-transform: uppercase;
}

.special-menu .row ul{
	padding: 0;
}

.special-menu{
	padding-bottom: 3em;
	background: #222;
	color: #fff;
}

.special-menu p{
	margin: 0 0 2em 1em;
}

/* FOOTER */
footer{
	background: #000;
	padding: 3em 0 3em 0;
	text-align: center;
}

footer h4{
	text-transform: uppercase;
}

footer ul{
	padding: 0;
}

footer li{
	margin: 1em 0 1em 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.25em;
}

footer a{
	color: #fff;
}

footer a:link, footer a:visited, footer a:hover, footer a:active{
	color: #fff;
}

footer h4{
	margin: 1em 0 1em 0;
}

footer #mce-EMAIL{
	width: 50%;
	height: 50px;
	color: #000;
}

footer .button{
	padding: 0.75em 2em 0.75em 2em;
	font-size: 1em;
	margin-top: 1em;
}

footer .contact{
	width: 200px;
	margin: auto;
}

footer .col-md-3{
	text-align: center;
	margin: 5em 1em 5em 1em;
}

@media (max-width: 1024px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .navbar>.container-fluid .navbar-brand{
  	margin: 0 auto;
  }
}

@media only screen and (min-width: 1024px){
	.navbar .navbar-brand {
	    padding-right: 0px;
	    margin-top: 5px;
	}

	.navbar-inverse .navbar-nav>li>a {
    	margin: 0;
	}

	footer{
		text-align: left;
	}

	footer #mce-EMAIL{
		width: 50%;
	}

	.navbar .navbar-collapse {
        text-align: center;
        margin-left: 0px;
    }

	.navbar-nav {
        margin: 1em 0em 1em 0;
    }

    .nav>li>a {
    	padding: 10px 10px;
	}

	.gift-card-mini .bg{
		height: 40vh;
	}
	

	
}

@media only screen and (min-width: 1192px) {
    .section-faq .panel-body {
        padding: 15px 100px 15px 120px;
    }

    .section-faq .panel-heading{
    	padding: 10px 15px 10px 80px;
    }

    .section-menu .container-fluid{
		padding-bottom: 1rem;
	}

	h1{
		margin: 2em 0 1em 0;
	}

	.section-home .menu_teaser_img, .section-home .orues_teaser_img, .section-home .drinks_teaser_img{
		height: 325px;
	}

	.navbar-brand{
		height: 150px;
	}

	.navbar .logo{
		display: block;
		margin: 35px 25px 0px 25px; 
	}

	.navbar .logo2{
		display: none;
		margin-top: -10px;
	}

	.navbar .navbar-nav {
		margin-top: 45px;
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: left;
        margin-left: 170px;
    }

    .section-about .cover, .section-about .hero{
    	margin-top:100px;
		height: 700px;
	}

	.section-reservation .gift-card, .section-reservation .reservation{
		margin-top: 100px;
	}

	.navbar-inverse .navbar-nav>.active>a,
	.navbar-inverse .navbar-nav>.active>a:focus,
	.navbar-inverse .navbar-nav>.active>a:hover{
		background: none;
		border-bottom: 1px solid #fff;
	}

	.navbar-inverse .navbar-nav>li>a {
    	margin: 0.5em;
	}

	footer{
		text-align: left;
	}

	footer #mce-EMAIL{
		width: 250px;
	}

	footer .col-md-3{
		text-align: left;
		margin: 1em 0em 1em 0em;
	}

	.gift-card form, .gift-card-mini form{
		display: inline;
	}

	.gift-card-mini .bg{
		height: 25vh;
		
	}

}